<div class="row g-3 mb-3">
    <div class="col-sm-6 col-md-4">
        {{ form_row(form.salutation) }}
    </div>
    <div class="col-md-4">
        {{ form_row(form.firstName) }}
    </div>
    <div class="col-md-4">
        {{ form_row(form.lastName) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-6 col-lg-8">
        {{ form_row(form.email) }}
    </div>
    <div class="col-md-6 col-lg-4">
        {{ form_row(form.userRegistrationType) }}
    </div>
</div>
